{
    "users": {
        "1": {
            "email": "camille@chauvet.pro",
            "password": "b'$2b$12$FVOKVF9p/SlSv9ANVNDW.eOmv1f3qtB0WU86g4ED4B8J2fMBPZu7.'"
        },
        "2": {
            "email": "spam@camille.chauvet.pro",
            "password": "b'$2b$12$D2DexgunhMTbYWkXmEQKw.Aa13W9QZE4CjsNUyaU5bSaZ8ZpdJ2hO'"
        }
    },
    "resets": {},
    "_default": {}
}